Bug 60226 - rpmlint warnings
rpmlint warnings
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-utils (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2002-02-22 10:03 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-22 10:03:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-22 10:03:12 EST
W: docbook-utils no-url-tag
E: docbook-utils obsolete-not-provided stylesheets
W: docbook-utils-pdf no-url-tag
E: docbook-utils-pdf obsolete-not-provided stylesheets-db2pdf
Comment 1 Tim Waugh 2002-03-06 06:48:39 EST
Fixed package is docbook-utils-0.6.9-23.

Note You need to log in before you can comment on or make changes to this bug.